Use XSB CVS version with Logtalk 2.31.5 or later

Tips and tricks when running Logtalk using XSB as the back-end compiler

Moderator: Paulo Moura

Post Reply
Paulo Moura
Logtalk developer
Posts: 482
Joined: Sat May 05, 2007 8:35 am
Location: Portugal
Contact:

Use XSB CVS version with Logtalk 2.31.5 or later

Post by Paulo Moura » Fri May 30, 2008 9:47 am

Hi!

Those of you using XSB as the Logtalk back-end compiler must use the current XSB CVS version. Starting with Logtalk 2.31.5, the XSB config file makes use of the new optimized call/N predicates found on the current XSB CVS version.

Happy logtalking!

Paulo
Paulo Moura
Logtalk developer

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest